
/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_76491_:after {content:''; display:block; clear:both;}
.img_tile_76491_ * {box-sizing:border-box;}
.img_tile_76491_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile_76491_ .item a {display:block; text-decoration:none;}
.img_tile_76491_ figure {display:block; margin:0; padding:5px;}
.img_tile_76491_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_76491_ .text_box {display:block;}
.img_tile_76491_ .text_box p {margin:0; padding:5px;}
.img_tile_76491_ .subject {font-weight:bold; color:#d00000;}
.img_tile_76491_ .content {color:#444;}

.text_sml_76491_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_76491_ .content {font-size:13px; line-height:1.6em;}
.text_mid_76491_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_76491_ .content {font-size:14px; line-height:1.6em;}
.text_big_76491_ .subject {font-size:18px; line-height:1.4em;}
.text_big_76491_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_76491_ .item {width:100%;}
.col_m_2_76491_ .item {width:50%;}
.col_m_3_76491_ .item {width:33.3333%;}
.col_m_1_76491_ .item,
.col_m_2_76491_ .item2n,
.col_m_3_76491_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_76491_ .item,
	.col_m_2_76491_ .item2n,
	.col_m_3_76491_ .item3n {clear:none;}

	.col_pc_1_76491_ .item {width:100%;}
	.col_pc_2_76491_ .item {width:50%;}
	.col_pc_3_76491_ .item {width:33.3333%;}
	.col_pc_4_76491_ .item {width:25%;}
	.col_pc_5_76491_ .item {width:20%;}
	.col_pc_6_76491_ .item {width:16.6666%;}
	.col_pc_1_76491_ .item,
	.col_pc_2_76491_ .item2n,
	.col_pc_3_76491_ .item3n,
	.col_pc_4_76491_ .item4n,
	.col_pc_5_76491_ .item5n,
	.col_pc_6_76491_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_76491_ .item,
	.col_m_2_76491_ .item2n,
	.col_m_3_76491_ .item3n {clear:none;}

	.col_pc_1_76491_ .item {width:100%;}
	.col_pc_2_76491_ .item {width:50%;}
	.col_pc_3_76491_ .item {width:33.3333%;}
	.col_pc_4_76491_ .item {width:25%;}
	.col_pc_5_76491_ .item {width:20%;}
	.col_pc_6_76491_ .item {width:16.6666%;}
	.col_pc_1_76491_ .item,
	.col_pc_2_76491_ .item2n,
	.col_pc_3_76491_ .item3n,
	.col_pc_4_76491_ .item4n,
	.col_pc_5_76491_ .item5n,
	.col_pc_6_76491_ .item6n {clear:both;}
}

/* ****************** 냉연강판 (Cold Rolled Steel Sheet)  ****************** */

.title_76492_ {font-size:0;}
.title_76492_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:22px; letter-spacing:-1.5px; font-weight:bold; color:#226ebb; line-height:1.4em;
}
.title_76492_ p:before {content:''; position:absolute; background:#e66d1e; font-size:0;}

.title_76492_.style_top p {padding-top:10px;}
.title_76492_.style_top p:before {left:0; top:0; width:22px; height:4px;}

.title_76492_.style_right p {padding-right:14px;}
.title_76492_.style_right p:before {right:0; top:5px; width:4px; height:22px;}

.title_76492_.style_bottom p {padding-bottom:12px;}
.title_76492_.style_bottom p:before {left:0; bottom:0; width:22px; height:4px;}

.title_76492_.style_left p {padding-left:14px;}
.title_76492_.style_left p:before {left:0; top:5px; width:4px; height:22px;}

.title_76492_.style_circle1 p {padding-left:20px;}
.title_76492_.style_circle1 p:before {
	left:0; top:10px; width:12px; height:12px;
	border-radius:12px;
}

.title_76492_.style_circle2 p {padding-left:20px;}
.title_76492_.style_circle2 p:before {
	left:0; top:10px; width:12px; height:12px;
	border:2px solid #e66d1e; border-radius:12px; background:none; box-sizing:border-box;
}


@media (min-width:780px){
	.img_ratio_69182_ {font-size:13px; font-weight:bold; letter-spacing:-1px;}
}


/* ****************** 표 2.0  ****************** */

.table_80181_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_80181_ * {box-sizing:border-box;}
.table_80181_ table {width:100%; margin:0 auto; border-top:2px solid #d00000; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_80181_ td {height:30px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 1칸 레이아웃  ****************** */

.layout_76493_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_76493_ > div:after {content:''; display:block; clear:both;}
.layout_76493_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_76493_ {min-width:1000px;}
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_76495_:after {content:''; display:block; clear:both;}
.img_tile_76495_ * {box-sizing:border-box;}
.img_tile_76495_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile_76495_ .item a {display:block; text-decoration:none;}
.img_tile_76495_ figure {display:block; margin:0; padding:5px;}
.img_tile_76495_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_76495_ .text_box {display:block;}
.img_tile_76495_ .text_box p {margin:0; padding:5px;}
.img_tile_76495_ .subject {font-weight:bold; color:#d00000;}
.img_tile_76495_ .content {color:#444;}

.text_sml_76495_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_76495_ .content {font-size:13px; line-height:1.6em;}
.text_mid_76495_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_76495_ .content {font-size:14px; line-height:1.6em;}
.text_big_76495_ .subject {font-size:18px; line-height:1.4em;}
.text_big_76495_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_76495_ .item {width:100%;}
.col_m_2_76495_ .item {width:50%;}
.col_m_3_76495_ .item {width:33.3333%;}
.col_m_1_76495_ .item,
.col_m_2_76495_ .item2n,
.col_m_3_76495_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_76495_ .item,
	.col_m_2_76495_ .item2n,
	.col_m_3_76495_ .item3n {clear:none;}

	.col_pc_1_76495_ .item {width:100%;}
	.col_pc_2_76495_ .item {width:50%;}
	.col_pc_3_76495_ .item {width:33.3333%;}
	.col_pc_4_76495_ .item {width:25%;}
	.col_pc_5_76495_ .item {width:20%;}
	.col_pc_6_76495_ .item {width:16.6666%;}
	.col_pc_1_76495_ .item,
	.col_pc_2_76495_ .item2n,
	.col_pc_3_76495_ .item3n,
	.col_pc_4_76495_ .item4n,
	.col_pc_5_76495_ .item5n,
	.col_pc_6_76495_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_76495_ .item,
	.col_m_2_76495_ .item2n,
	.col_m_3_76495_ .item3n {clear:none;}

	.col_pc_1_76495_ .item {width:100%;}
	.col_pc_2_76495_ .item {width:50%;}
	.col_pc_3_76495_ .item {width:33.3333%;}
	.col_pc_4_76495_ .item {width:25%;}
	.col_pc_5_76495_ .item {width:20%;}
	.col_pc_6_76495_ .item {width:16.6666%;}
	.col_pc_1_76495_ .item,
	.col_pc_2_76495_ .item2n,
	.col_pc_3_76495_ .item3n,
	.col_pc_4_76495_ .item4n,
	.col_pc_5_76495_ .item5n,
	.col_pc_6_76495_ .item6n {clear:both;}
}
